[network]
pikerd = [
  '/ipv4/127.0.0.1/tcp/6116',  # std localhost daemon-actor tree
  # '/uds/6116',  # TODO std uds socket file
]


[ui]
# set custom font + size which will scale entire UI
# font_size = 16
# font_name = 'Monospaced'

# colorscheme = 'default'  # UNUSED
# graphics.update_throttle = 60  # Hz  # TODO
